<webobject name = "Wrapper">
  	<center>
  		<webobject name = "Container">
		<fieldset style="width:95%;margin:10px;">
			<legend>Gestion des RDV&nbsp;<webobject name = "WaitSmall"/></legend>
			<webobject name = "HasNotRdv">
				<div class = "alignToCenter">
					<h4>Aucun planning de RDV enregistré.</h4>
				</div>
			</webobject>
			<webobject name = "HasRdv">
				<webobject name = "RdvPlanningForm">
					<h4>Planning : <webobject name = "RdvPlanningInfoPopup"/><webobject name = "RdvPlanningInfoPopupObserver"/></h4>
				</webobject>
				<span style="float:left;width:180px;">
					<webobject name = "TableViewRdvJournees">
						<webobject name = "Header">
							<webobject name = "JourneeCol"/>
						</webobject>
						<webobject name = "Body">
							<td class="alignToRight nowrap"><webobject name = "JourneeCell"/></td>
						</webobject>
					</webobject>
					<div class="alignToCenter"><webobject name = "PrintRdvListe"/></div>
				</span>
				<webobject name = "ContainerRdvHoraires">
					<span style="float:center;">
						<webobject name = "TableViewRdvHoraires">
							<webobject name = "Header">
								<webobject name = "DebutCol"/>
								<webobject name = "FinCol"/>
								<webobject name = "DisponibleCol"/>
								<webobject name = "RestantCol"/>
								<webobject name = "PosesCol"/>
								<webobject name = "VenusCol"/>
							</webobject>
							<webobject name = "Body">
								<webobject name = "TDTableViewRdvHoraires"><webobject name = "DebutCell"/></webobject>
								<webobject name = "TDTableViewRdvHoraires"><webobject name = "FinCell"/></webobject>
								<webobject name = "TDTableViewRdvHoraires"><webobject name = "DisponibleCell"/></webobject>
								<webobject name = "TDTableViewRdvHoraires"><webobject name = "RestantCell"/></webobject>
								<webobject name = "TDTableViewRdvHoraires"><webobject name = "PosesCell"/></webobject>
								<webobject name = "TDTableViewRdvHoraires"><webobject name = "VenusCell"/></webobject>
							</webobject>
						</webobject>
						<div class = "alignToRight" style = "padding-right: 10px;">
						Total RDV posés : <webobject name = "TotalRdvPoses"/>&nbsp;&nbsp;&nbsp; -&nbsp;&nbsp;&nbsp;
						Total RDV venus : <webobject name = "TotalRdvVenus"/></div>
					</span>
					<webobject name = "ContainerRdvCandidats">
						<webobject name = "TableViewRdvCandidats">
							<webobject name = "Header">
								<webobject name = "InscritCol"/>
								<webobject name = "EtudNumeroCol"/>
								<webobject name = "IdentiteCol"/>
								<webobject name = "IneCol"/>
								<webobject name = "DateNaissanceCol"/>
								<webobject name = "FormationCol"/>
							</webobject>
							<webobject name = "Body">
								<td class="alignToCenter"><webobject name = "InscritCell"/></td>
								<td class="alignToCenter"><webobject name = "EtudNumeroCell"/></td>
								<td class="alignToLeft"><webobject name = "IdentiteCell"/></td>
								<td class="alignToLeft"><webobject name = "IneCell"/></td>
								<td class="alignToLeft"><webobject name = "DateNaissanceCell"/></td>
								<td class="alignToLeft"><webobject name = "FormationCell"/></td>
							</webobject>
							<webobject name = "TableViewRdvCandidatsToolBar">
								<webobject name = "BoutonSupprimer"/>
							</webobject>
						</webobject>
					</webobject>
				</webobject>
			</webobject>
			
		</fieldset>
		</webobject>
  	</center>
</webobject>
